import request from '@/utils/request'
import qs from 'qs'

import { SERVICE_AI_EIS_KZ_MASTER_DEV,BASE_URL } from '@/config/serviceSettings.js'


export function getCheckContainerStore(parameter) {
  return request({
    method: 'post',
    url: SERVICE_AI_EIS_KZ_MASTER_DEV + '/sxkCheck/getCheckContainerStore',
    data: parameter,
  })
}
export function checkConfirm(parameter) {
  return request({
    method: 'post',
    url: SERVICE_AI_EIS_KZ_MASTER_DEV +'/sxkCheck/checkConfirm',
    data: parameter,
  })
}